@charset "UTF-8";


@media screen and (min-width: 768px),print {

.seo_bread_list{color: #fff;position: relative;margin-bottom: -72px;}
.seo_bread_list a{ color: #fff; }

#contentsmain {margin: 0 auto 232px;position: relative;background: url('../images/8base/contentsmain-back01.png')no-repeat top center;padding: 166px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;}
#contentsmain .inner-Box h2 {margin-bottom: 222px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box p.text {margin-bottom: 25px;position: relative;font-size: 18px;line-height: 1.89;letter-spacing: 1.8px;font-weight: 400;text;}
#contentsmain .inner-Box h3 {margin-bottom: 0px;position: relative;font-size: 24px;line-height: 1.58;letter-spacing: 2.4px;font-weight: 500;text-align: center;}

#contents01 {margin: 0 auto -74px;position: relative;background: url('../images/8base/contents01-back01.png')no-repeat top center;color: #fff;height: 650px;z-index: 3;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 81px 0 0 640px;}
#contents01 .inner-Box figure.photo01 {position: absolute;top: -113px;left: -410px;}
#contents01 .inner-Box figure.photo01 img{  }
#contents01 .inner-Box h2 {margin-bottom: 47px;position: relative;font-size: 32px;line-height: 1.41;letter-spacing: 3.2px;font-weight: 500;}
#contents01 .inner-Box p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;}

#contents02 {margin: 0 auto;position: relative;background: url('../images/8base/contents02-back01.png')repeat-x bottom center #D1CDC4;animation: flowBackground2040 130s linear infinite;padding-top: 168px;padding-bottom: 277px;}
@keyframes flowBackground2040 {
    from {
        background-position: 0 bottom;
    }
    to {
        /* 画像幅が2040pxなので、その分だけ左にずらす */
        background-position: -2040px bottom;
    }
}
#contents02 h2 {margin-bottom: 17px;position: relative;text-align: center;font-size: 32px;line-height: 1.41;letter-spacing: 3.2px;font-weight: 500;text-align: center;}
#contents02 h2 span.f-en {display: block;font-size: 18px;line-height: 1.28;letter-spacing: 0.9px;font-weight: 600;text-align: center;margin-bottom: 1.7vw;}
#contents02 p.subtitle {margin-bottom: 54px;position: relative;text-align: center;font-size: 18px;line-height: 1.89;letter-spacing: 1.8px;font-weight: 400;text-align: center;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1280px;background: #fff;padding: 42px 90px 60px 90px;}
#contents02 .inner-Box h3 {margin-bottom: 61px;position: relative;border-bottom: 1px solid #0F0F0F;text-align: center;}
#contents02 .inner-Box h3 span.f-en {font-size: 30px;line-height: 1.27;letter-spacing: 1.5px;font-weight: 600;text-align: center;display: inline-block;background: #fff;position: relative;top: 20px;padding: 0 34px;}
#contents02 .innBox1 {margin: 0 auto 30px;position: relative;height: 442px;padding-left: 590px;padding-top: 14px;}
#contents02 .innBox1 figure.img { position: absolute; top: 0; left: 0; }
#contents02 .innBox1 figure.img img{  }
#contents02 .innBox1 span.ficon {display: block;line-height: 1;margin-bottom: 43px;}
#contents02 .innBox1 span.ficon img {  }
#contents02 .innBox1 h4 {margin-bottom: 14px;position: relative;font-size: 18px;line-height: 1;letter-spacing: 1.44px;font-weight: 500;color: #fff;}
#contents02 .innBox1 h4 span {display: inline-block;background: #0F0F0F;padding: 7px 20px;}
#contents02 .innBox1 p.text {margin-bottom: 27px;position: relative;font-size: 16px;line-height: 1.63;letter-spacing: 1.28px;font-weight: 400;}

#contents02 .innBox2 {margin: 0 auto;position: relative;height: 442px;padding-left: 590px;padding-top: 14px;}
#contents02 .innBox2 figure.img { position: absolute; top: 0; left: 0; }
#contents02 .innBox2 figure.img img{  }
#contents02 .innBox2 span.ficon {display: block;line-height: 1;margin-bottom: 43px;}
#contents02 .innBox2 span.ficon img {  }
#contents02 .innBox2 h4 {margin-bottom: 14px;position: relative;font-size: 18px;line-height: 1;letter-spacing: 1.44px;font-weight: 500;color: #fff;}
#contents02 .innBox2 h4 span {display: inline-block;background: #0F0F0F;padding: 7px 20px;}
#contents02 .innBox2 p.text {margin-bottom: 27px;position: relative;font-size: 16px;line-height: 1.63;letter-spacing: 1.28px;font-weight: 400;}



#contents03 {margin: 0 auto;position: relative;background: #D1CDC4;padding: 120px 0 120px;}
#contents03 h2 {margin-bottom: 17px;position: relative;text-align: center;font-size: 32px;line-height: 1.41;letter-spacing: 3.2px;font-weight: 500;text-align: center;}
#contents03 h2 span.f-en {display: block;font-size: 18px;line-height: 1.28;letter-spacing: 0.9px;font-weight: 600;text-align: center;margin-bottom: 1.7vw;}
#contents03 p.subtitle {margin-bottom: 54px;position: relative;text-align: center;font-size: 18px;line-height: 1.89;letter-spacing: 1.8px;font-weight: 400;text-align: center;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1280px;background: #fff;padding: 79px 90px 60px 90px;}
#contents03 .innBox1 {margin: 0 auto 56px;position: relative;text-align: center;}
#contents03 .innBox1 h3 {margin-bottom: 38px;position: relative;font-size: 22px;line-height: 1.55;letter-spacing: 2.2px;font-weight: 500;}
#contents03 .innBox1 figure.img {position: relative;top: 0;left: 0;margin-bottom: 36px;}
#contents03 .innBox1 figure.img img{  }
#contents03 .innBox1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;text-align: center;}
#contents03 .innBox2 {margin: 0 -50px;position: relative;background: #F3F3F3;height: 539px;padding: 60px 510px 0 80px;}
#contents03 .innBox2 h3 {margin-bottom: 33px;position: relative;font-size: 24px;line-height: 1.58;letter-spacing: 2.4px;font-weight: 500;}
#contents03 .innBox2 figure.img {position: absolute;top: 60px;right: 80px;}
#contents03 .innBox2 figure.img img{  }
#contents03 .innBox2 p.text {margin-bottom: 31px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;}

#contents04 {margin: 0 auto;position: relative;background: url('../images/8base/contents04-back01.png')no-repeat top center;padding: 740px 0 0;}
#contents04 h2 {position: absolute;top: 100px;left: 50%;margin-left: 16px;}
#contents04 h2 span{  }
#contents04 h2 img {  }
#contents04 .inner-Box {margin: 0 auto;position: relative;width: 1100px;background: #fff;text-align: center;padding: 60px 0 0;}
#contents04 .inner-Box h3 {margin-bottom: 17px;position: relative;font-size: 20px;line-height: 1.6;letter-spacing: 2px;font-weight: 500;text-align: center;}
#contents04 .inner-Box p.btn {  }
#contents04 .inner-Box p.btn img {  }



#contentsbottom {margin: 0 auto -70px;position: relative;padding: 116px 0 106px;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;width: 1140px;}
#contentsbottom .inner-Box h2 {margin-bottom: 70px;position: relative;font-size: 23px;line-height: 1.78;letter-spacing: 2.3px;font-weight: 400;text-align: center;font-size: 32px;line-height: 1.88;letter-spacing: 3.2px;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {width: 360px;margin-right: 30px;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 7px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {margin-bottom: 30px;position: relative;font-size: 14px;line-height: 1.86;letter-spacing: 1.12px;font-weight: 400;}


}

@media screen and (max-width: 767px) {

.seo_bread_list{color: #fff;position: relative;margin-bottom: -12vw;z-index: 3;}
.seo_bread_list a{ color: #fff; }

#contentsmain {margin: 0 auto 14.04vw;position: relative;background: url('../images/8base/sp-contentsmain-back01.png')no-repeat top center;padding: 23.5vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;text-align: center;}
#contentsmain .inner-Box h2 {margin: 0 7.7vw 34.12vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box p.text {margin-bottom: 6.04vw;position: relative;text;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box h3 {margin-bottom: 0.0vw;position: relative;font-size: 4.35vw;line-height: 1.78;letter-spacing: 0.35vw;font-weight: 500;text-align: center;}

#contents01 {margin: 0 auto 5vw;position: relative;background: #464237;color: #fff;z-index: 3;background-size: 100% auto;}
#contents01 .inner-Box {position: relative;padding: 13.67vw 0 6.3vw 0vw;}
#contents01 .inner-Box figure.photo01 {position: relative;top: 0vw;left: 0vw;margin-bottom: 6.6vw;}
#contents01 .inner-Box figure.photo01 img{  }
#contents01 .inner-Box h2 {margin-bottom: 6.35vw;position: relative;font-size: 5.8vw;line-height: 1.75;letter-spacing: 0.58vw;font-weight: 500;text-align: center;}
#contents01 .inner-Box p.text {margin: 0 4.2vw 7.23vw;position: relative;font-size: 3.86vw;line-height: 2;letter-spacing: 0.31vw;font-weight: 400;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}

#contents02 {position: relative;background: url('../images/8base/contents02-back01.png')repeat-x bottom center #D1CDC4;animation: flowBackground2040 130s linear infinite;padding-top: 19.38vw;padding-bottom: 33.91vw;background-size: auto 24.4vw;}
@keyframes flowBackground2040 {
    from {
        background-position: 0 bottom;
    }
    to {
        /* 画像幅が0vwなので、その分だけ左にずらす */
        background-position: -544.00vw bottom;
    }
}
#contents02 h2 {margin-bottom: 3.11vw;position: relative;font-size: 5.8vw;line-height: 1.75;letter-spacing: 0.58vw;font-weight: 500;text-align: center;}
#contents02 h2 span.f-en {display: block;margin-bottom: 1.7vw;font-size: 3.86vw;line-height: 1.31;letter-spacing: 0.19vw;font-weight: 600;text-align: center;}
#contents02 p.subtitle {margin-bottom: 9.04vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;text-align: center;}
#contents02 .inner-Box {margin: 0 3vw;position: relative;background: #fff;padding: 5.44vw 3.44vw 4.49vw;}
#contents02 .inner-Box h3 {margin-bottom: 12.73vw;position: relative;border-bottom: 0.24vw solid #0F0F0F;text-align: center;}
#contents02 .inner-Box h3 span.f-en {display: inline-block;background: #fff;position: relative;top: 3.93vw;padding: 0 3.21vw;font-size: 5.31vw;line-height: 1.27;letter-spacing: 0.27vw;font-weight: 600;text-align: center;}
#contents02 .innBox1 {margin: 0 auto 12.35vw;position: relative;padding-left: 0vw;padding-top: 3.38vw;}
#contents02 .innBox1 figure.img {position: relative;top: 0;left: 0;margin-bottom: 7vw;}
#contents02 .innBox1 figure.img img{  }
#contents02 .innBox1 span.ficon {display: block;line-height: 1;position: absolute;top: 5.5vw;right: 8vw;width: 6.4vw;}
#contents02 .innBox1 span.ficon img {  }
#contents02 .innBox1 h4 {position: relative;color: #fff;margin: 0 0 2.5vw 4.8vw;font-size: 3.86vw;line-height: 1;letter-spacing: 0.31vw;font-weight: 500;}
#contents02 .innBox1 h4 span {display: inline-block;background: #0F0F0F;padding: 1.69vw 4.83vw;}
#contents02 .innBox1 p.text {margin: 0 5vw 4.72vw;position: relative;font-size: 3.38vw;line-height: 1.86;letter-spacing: 0.27vw;font-weight: 400;}

#contents02 .innBox2 {margin: 0 auto 4.25vw;position: relative;padding-left: 0vw;padding-top: 3.38vw;}
#contents02 .innBox2 figure.img {position: relative;top: 0;left: 0;margin-bottom: 7vw;}
#contents02 .innBox2 figure.img img{  }
#contents02 .innBox2 span.ficon {display: block;line-height: 1;position: absolute;top: -1.5vw;right: 8vw;width: 7vw;}
#contents02 .innBox2 span.ficon img {  }
#contents02 .innBox2 h4 {position: relative;color: #fff;margin: 0 0 2.5vw 4.8vw;font-size: 3.86vw;line-height: 1;letter-spacing: 0.31vw;font-weight: 500;}
#contents02 .innBox2 h4 span {display: inline-block;background: #0F0F0F;padding: 1.69vw 4.83vw;}
#contents02 .innBox2 p.text {margin: 0 5vw 4.72vw;position: relative;font-size: 3.38vw;line-height: 1.86;letter-spacing: 0.27vw;font-weight: 400;}



#contents03 {position: relative;background: #D1CDC4;padding: 18.99vw 0 19.39vw;}
#contents03 h2 {margin-bottom: 3.11vw;position: relative;font-size: 5.8vw;line-height: 1.75;letter-spacing: 0.58vw;font-weight: 500;text-align: center;}
#contents03 h2 span.f-en {display: block;margin-bottom: 1.7vw;font-size: 3.86vw;line-height: 1.31;letter-spacing: 0.19vw;font-weight: 600;text-align: center;}
#contents03 p.subtitle {margin-bottom: 9.04vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;text-align: center;}
#contents03 .inner-Box {margin: 0 3vw;position: relative;background: #fff;padding: 5.44vw 3.44vw 4.49vw;}
#contents03 .inner-Box {margin: 0 2.8vw;position: relative;background: #fff;padding: 9vw 3.7vw 14vw 3.7vw;}
#contents03 .innBox1 {margin: 0 auto 7.53vw;position: relative;text-align: center;}
#contents03 .innBox1 h3 {text-align: left;margin: 0 2.4vw 6.98vw;position: relative;font-size: 4.35vw;line-height: 1.67;letter-spacing: 0.43vw;font-weight: 500;}
#contents03 .innBox1 figure.img {position: relative;top: 0;left: 0;margin-bottom: 6.1vw;}
#contents03 .innBox1 figure.img img{  }
#contents03 .innBox1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;text-align: center;}
#contents03 .innBox2 {margin: 0 0vw;position: relative;background: #F3F3F3;padding: 8.8vw 5vw 2.8vw 5vw;}
#contents03 .innBox2 h3 {margin-bottom: 3.97vw;position: relative;font-size: 4.35vw;line-height: 1.67;letter-spacing: 0.43vw;font-weight: 500;text-align: center;}
#contents03 .innBox2 figure.img {position: relative;margin-bottom: 7vw;}
#contents03 .innBox2 figure.img img{  }
#contents03 .innBox2 p.text {margin-bottom: 6.39vw;position: relative;font-size: 3.38vw;line-height: 1.86;letter-spacing: 0.27vw;font-weight: 400;}

#contents04 {position: relative;background: url('../images/8base/sp-contents04-back01.png')no-repeat top center;padding: 91.7vw 0 0;background-size: 100% auto;}
#contents04 h2 {position: absolute;top: 21.15vw;width: 77vw;left: 12vw;}
#contents04 h2 span{  }
#contents04 h2 img {  }
#contents04 .inner-Box {margin: 0 4vw;position: relative;background: #fff;text-align: center;padding: 6.49vw 0 0;}
#contents04 .inner-Box h3 {margin-bottom: 2.61vw;position: relative;font-size: 3.86vw;line-height: 2;letter-spacing: 0.39vw;font-weight: 500;text-align: center;}
#contents04 .inner-Box p.btn {margin: 0 2.4vw 7vw;}
#contents04 .inner-Box p.btn img {  }





    
#contentsbottom {position: relative;padding: 13.75vw 0 8.51vw;}
#contentsbottom .inner-Box {position: relative;}
#contentsbottom .inner-Box h2 {margin-bottom: 8.39vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.53vw;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 6.6vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 8.85vw;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 2.82vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 1.86;letter-spacing: 0.27vw;font-weight: 400;}

}

